## bzr-search 1.7.0~bzr83

=== debian/changelog ===
bzr-search (1.7.0~bzr83-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.1 (no changes).
  * Run testsuite as part of build.
  * Use source format version 3.
  * Merge test suite fix from Vila.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 13 Jan 2011 21:54:45 +0100

bzr-search (1.7.0~bzr77-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Dec 2009 17:02:12 +0000

bzr-search (1.7.0~bzr70-1) unstable; urgency=low

  * Move to section vcs.
  * Bump standards version to 3.8.1.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 May 2009 17:32:07 +0200

bzr-search (1.7.0~bzr69-1) unstable; urgency=low

  * Add dummy watch file explaining how to obtain upstream bzr revisions.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 Jan 2009 23:33:58 +0100

bzr-search (1.6.0~bzr66-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 19:26:04 +0100

bzr-search (1.6.0~bzr57-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 16:09:24 +0100

bzr-search (1.6.0~bzr51-1) experimental; urgency=low

  * Initial release. (Closes: #491192)

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 01 Jul 2008 15:48:59 +0200
