=== debian/control ===
Source: bzr-search
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-search
Build-Depends-Indep: bzr (>= 1.7~), python-testtools
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-search/unstable/
DM-Upload-Allowed: yes

Package: bzr-search
Architecture: all
Depends: bzr (>= 1.7~), ${python:Depends}, ${misc:Depends}
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: search plugin for Bazaar
 This is a plugin for Bazaar that can index and search local and remote 
 branches.
 .
 It adds a "index" and a "search" command to the Bazaar command-line UI.
