## bzr-search 1.7.0~bzr86

=== debian/changelog ===
bzr-search (1.7.0~bzr86-4) unstable; urgency=low

  * Cherry-pick fix for compatibility with newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 08 Sep 2011 15:39:17 +0200

bzr-search (1.7.0~bzr86-3) unstable; urgency=low

  * Cherry-pick fix to not import bzr-svn in tip change hook.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 21 Aug 2011 22:11:51 +0200

bzr-search (1.7.0~bzr86-2) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:46:06 +0200

bzr-search (1.7.0~bzr86-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes math domain error. LP: #627202
  * Add build dependency on python-bzrlib.tests, for compatibility with
    newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:18:33 +0200

bzr-search (1.7.0~bzr85-1) unstable; urgency=low

  * Switch to dh_python2. Closes: #616765
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Mar 2011 13:56:44 +0100
