## bzr-search 1.7.0~bzr88

=== debian/changelog ===
bzr-search (1.7.0~bzr88-1) unstable; urgency=low

  * New upstream snapshot.
  * Split out applied local changes into debian/patches/01_lazy.
    Closes: #643066

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 29 Sep 2011 14:18:48 +0200
