=== debian/control ===
Source: bzr-search
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-search
Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     bzr (>= 1.7~),
                     python-testtools
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-search/unstable/
DM-Upload-Allowed: yes

Package: bzr-search
Architecture: all
Depends: bzr (>= 1.7~), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: search plugin for Bazaar
 This is a plugin for Bazaar that can index and search local and remote
 branches.
 .
 It adds a "index" and a "search" command to the Bazaar command-line UI.
