## bzr-search 1.7.0~bzr94

=== debian/changelog ===
bzr-search (1.7.0~bzr94-5) unstable; urgency=medium

  * Fix Vcs-Bzr URL.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 10.
  * Remove unnecessary XS-Testsuite field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Feb 2019 22:17:22 +0000

bzr-search (1.7.0~bzr94-4) unstable; urgency=medium

  * Remove Koichi Akabe from uploaders. Closes: #864574
  * Bump standards version to 3.9.8 (no changes).
  * Switch Vcs-Bzr URL to Launchpad.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2017 13:44:38 +0000

bzr-search (1.7.0~bzr94-3) unstable; urgency=medium

  * Add autopkgtest running testsuite.
  * Team upload.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 17 Jul 2014 02:09:48 +0200

bzr-search (1.7.0~bzr94-2) unstable; urgency=medium

  * upload to unstable
  * debian/control
   - remove DMUA field
   - bump Standards-Version to 3.9.5
   - use canonical address in Vcs-Bzr field

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 26 Jan 2014 16:29:18 +0900

bzr-search (1.7.0~bzr94-2~exp1) experimental; urgency=low

  * New maintainer (Closes: #668262)
  * debian/compat
   - up to 9
  * debian/rules
   - add get-orig-source target
   - change build command for dh9
  * debian/control
   - remove half broken Build-Depends: bzr (<< 2.4.0~beta1-2)
   - update X-Python-Version to 2.6 or later to follow bzr package
   - update debhelper version to 9.0.0
   - update Standards-Version to 3.9.3
  * debian/copyright
   - change to machine readable format

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Tue, 28 Aug 2012 15:51:07 +0900

bzr-search (1.7.0~bzr94-1) unstable; urgency=low

  * New upstream snapshot.
  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:26:33 +0200

bzr-search (1.7.0~bzr90-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 24 Nov 2011 15:55:43 +0100
