=== debian/control ===
Source: bzr-search
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends-Indep: python-bzrlib.tests, bzr (>= 1.7~), python-testtools
Build-Depends: debhelper (>= 10~), python (>= 2.6.6-3)
Standards-Version: 3.9.8
Homepage: https://launchpad.net/bzr-search
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-search/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-search/unstable

Package: bzr-search
Architecture: all
Depends: bzr (>= 1.7~), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: search plugin for Bazaar
 This is a plugin for Bazaar that can index and search local and remote
 branches.
 .
 It adds a "index" and a "search" command to the Bazaar command-line UI.
