=== debian/watch ===
# bzr-search is maintained in bzr, there are no upstream tarballs.
# to export a upstream revision, run: bzr export lp:bzr-search
